body {
  font-family: "Lucida Sans", "Lucida Sans Regular", "Lucida Grande",
    "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
  background-image: linear-gradient(
    to right,
    rgba(0, 162, 255, 0),
    rgba(0, 162, 255, 0.7)
  );
}

h1 {
  margin-left: 40%;
}

/*table*/
table {
  width: 80%;
  margin-left: 10%;
  background-color: lightskyblue;
}

table,
td,
th {
  border: 1px solid grey;
  border-collapse: collapse;
}

th {
  background-color: grey;
  color: white;
}

.title {
  text-align: center;
  font-weight: bold;
  vertical-align: top;
  padding-top: 20px;
}

.description {
  text-align: left;
  padding-left: 1%;
}

.button {
  text-align: center;
}

input {
  margin-left: 1%;
  margin-bottom: 1%;
}

/* preloader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  overflow: hidden;
  background: #fff;
}

#preloader:before {
  content: "";
  position: fixed;
  top: calc(50% - 30px);
  left: calc(50% - 30px);
  border: 6px solid #f2f2f2;
  border-top: 6px solid #56829e;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  -webkit-animation: animate-preloader 1s linear infinite;
  animation: animate-preloader 1s linear infinite;
}

@-webkit-keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes animate-preloader {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
